#main h2 {
	background: url(../images/h2_bg.gif) right bottom no-repeat;
	color: #144524;
	font-size: 150%;
	font-weight: bold;
	line-height: 24px;
	margin-top: 1em;
	margin-bottom: 7px;
	padding-bottom: 6px;
	padding-left: 4px;
}

#main h3 {
	background: url(../images/h3_bg.gif) left center no-repeat;
	border-bottom: 1px solid #144524;
	color: #336600;
	font-size: 117%;
	font-weight: bold;
	margin-bottom: 1em;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-top: 2px;
}

#main .section {
	margin-bottom: 36px;
}

#main .co_section {
	clear: both;
	margin-bottom: 17px;
}

#main .txt,
#main .co_section .txt {
	overflow: hidden;
	_zoom: 1;
}

#main .txt ul li,
#main .co_section .txt ul li {
	list-style: inside disc;
}

#siteHead {
	background: url(/event/11_saienclub/shared/images/shadow560.jpg) no-repeat scroll center bottom transparent;
    padding-bottom: 14px;

}

#siteHead .lastUpdate {
	margin-bottom: 0;
}



.collectionLinks {
	margin-right: -10px;
	overflow: hidden;
	_zoom: 1;
}

.collectionLinks li {
	border: 1px solid #CCC;
	padding:10px 19px 0 19px;
	position: relative;
	width: 140px;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}

.collectionLinks li a {
	display: block;
	margin-bottom: 12px;
}

.collectionLinks li a img {
	display: block;
	margin: 0 auto 9px;
}


/* 各ページ共通の要素 */

.localNav {
	font-size: 0;
}

.localNav li {
	background: url(/event/11_saienclub/gardenplan/shared/images/localNav_arrow.gif) no-repeat left center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	font-size: 14px;
}

.localNav li a {
	color: #144524;
	padding-left: 12px;
	margin-right: 12px;
}

.localNav li a:link, .localNav li a:visited {
	color: #144524;
}

.localNav li a:hover, .localNav li a:active {
	color: #144524;
	text-decoration: underline;
}










